[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# arccosh

Return inverse hyperbolic cosine

## Declaration

Source position: math.pp line 295

`function arccosh(`
`x: float`
`):float;`

## Description

arccosh returns the inverse hyperbolic cosine of it's argument x.

This function is an alias for arcosh, provided for Delphi compatibility.

## See also

arcosh |  | Return inverse hyperbolic cosine

Documentation generated on: Feb 26 2014